1. Product
SCAEM
  • Back to home
  • api.dataemergencia.com
  • Endpoints
    • V1
      • Generators
        • Series Generator
        • Code Generator
        • Code Retrival
        • Code Remaining
      • Whatsapp
        • Test Message Template Copy
        • Test Message Emergency Template One
        • Test Message Template
        • Test Message Text
      • Tokens
        • Generate Token
        • Register Application
        • Generate Application Token
        • Patch Application Token
      • Auth
        • Logout
        • CSRF
        • Relationship
      • Webhooks
        • WhatsApp Verification Webhook
        • WhatsApp Handling Messages Webhook
      • Welcome
    • V2
      • Fmd
        • FMD
        • FMD Model Data
        • FMD Models Data
        • FMD Existence
        • Check existent FMD
        • Relationship
        • FMD Patch Emergency Contacts
        • FMD Patch Template Type
        • FMD Patch
        • FMD Update Emergency Contacts
      • Auth
        • Logout
        • Register
        • Login
      • Product
        • Product
          DELETE
      • Google Maps
        • Google Maps | Search Based URL Generator
      • WhatsApp
        • Send Template Message
      • Generators
        • Code Generator Carnet QR Pattern
      • Webhooks
        • WhatsApp Verification Webhook
        • WhatsApp Handling Messages Webhook
      • Emergency
        • Emergencies
        • Emergency
        • Emergency
        • Emergency
        • Emergency Copy
      • Subscription
        • Subscription
      • Project
        • Create Project Access Url
      • SGI-API-Chatwoot
        • Send messages to Chatwoot Inbox API (broke)
        • Send Location Message
        • Create Contact
      • Codes
        • Generate Code By Prefix
        • Generate Code By Prefix Copy
  • Test
    • Auth
      • Login
      • Register
    • Broadcasting
      • WhatsApp Broadcasting Event Trigger
      • WhatsApp Broadcasting Status Event Trigger
      • WhatsApp Broadcasting Event Trigger For Routing to Correct Recipient
    • Media Test Hardcoded
      GET
    • oauth-broke
      GET
    • user_pic
      GET
    • Test Connection
      GET
    • Me
      GET
  • External
    • Whatsapp
      • Resumable API
        • Start Media Uploading Session
        • Upload Media
      • WhatsApp Media Assets API
        • Download Media
        • Test Whatsapp Image Download
        • Test Whatsapp Image URL Retrieval
      • Test Message
      • second_test_message template
      • Verify Phone Number
      • Check conversations
  • Health
    GET
  1. Product

Product

Developing
DELETE
/{{v2}}/products/{qr_code_product}
Endpoint that relates the deletion of a "Digital Product" of a previously assigned code

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff --request DELETE '/{{v2}}/products/dchmdc' \
--header 'Authorization: Bearer <token>'

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
    "meta": {
        "timestamp": "2025-04-21T16:12:35+00:00",
        "api_version": "v1.1.0",
        "status": 200,
        "copyright": "© 2025 api.dataemergencia.com. All rights reserved."
    },
    "data": {
        "type": "deleted_code",
        "id": "del_code_d651572a7932b9cf2c897957fc93af78",
        "attributes": {
            "code": "dwqr0p",
            "status": "deleted",
            "timestamp": "2025-04-21T16:12:34+00:00",
            "deleted_at": "2025-04-21T16:12:35+00:00"
        }
    }
}
Modified at 2025-07-10 15:50:49
Previous
Login
Next
Google Maps | Search Based URL Generator
Built with